<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent}, breadcrumbs=~{::breadcrumbs}, contextual=~{::contextual})}">
<head>
<title>Repository Administration Console</title>
<th:block th:fragment="scripts">
    <script th:src="@{/js/app/archive/main.js}"></script>

</th:block>
</head>
<body>
    <ol class="breadcrumb" th:fragment="breadcrumbs">
        <li><a th:href="@{/}" th:text="#{Home}"></a></li>
        <li class="active"><a th:href="@{/archive}" th:text="#{Archives}"></a></li>
    </ol>

    <div th:fragment="mainContent" class="row">
		<div class="row formImport">
		    <div th:replace="commons/modal::default(id='confirmModal', title=#{Archive {0}}, content=~{::content})">
		        <div th:fragment="content">
		            <p th:text="#{Do you confirm the action for this archive ?}"></p>
		        </div>
		    </div>
		</div>
        <div class="referentials col-md-4">
            <div class="referential archived" data-name="archived">
                <div class="title">
                    <th:block th:text="#{Archives}" /><i class="fa fa-archive fa-2x"></i>
                </div>
            </div>
            <div class="referential partners" data-name="partners">
                <div class="title">
                    <th:block th:text="#{Partners}" /><i class="fa fa-archive fa-2x"></i>
                </div>
            </div>
            <div class="referential error" data-name="error">
                <div class="title">
                    <th:block th:text="#{Error}" /><i class="fa fa-exclamation-triangle fa-2x"></i> 
                </div>
            </div>
            <div class="referential inferno" data-name="inferno">
                <div class="title">
                    <th:block th:text="#{Inferno}" /><i class="fa fa-times fa-2x"></i>
                </div>
            </div>
        </div>
             
        <div id="upload" class="upload-form col-md-8"></div>
    </div>
</body>
</html>